@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #3C3C3B;
	line-height: 14pt;
}
body {
	background-image: url(images/background-1px.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #3C3C3B;
}
.float-left {
	float: left;
	margin-left: 0px;
	padding-left: 0px;
}
.next-back {
	text-align: left;
	font-size: 15pt;
} 
a:active {
	text-decoration: none;
	color: #FFF;
}

#content {
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	height: 1417px;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	vertical-align: top;
	background-position: center top;
}
.footer {
	text-align:left;
	height: 800px;
	background-position: center bottom;
	bottom: 0px;
	color: #999;
}
#footer {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#2F2F2F');
	color: #E9E9E9;
	padding: 70px;
	background-position: center bottom;
	text-align:center;
	vertical-align: bottom;
	margin-top: 150px;
}

.header-contacts {
	font-size: 10pt;
	color: #FFF;
	text-align: left;
	margin-left: 30px;
	padding-left: 30px;
}


.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
 
.white_content {
    display: none;
    position: absolute;
    top: 25%;
    left: 25%;
    width: 50%;
    height: 50%;
    padding: 16px;
    border: 16px solid orange;
    background-color: white;
    z-index:1002;
    overflow: auto;
}
.text {
	width: 550px;
}
.lightbox {
	padding-top: 22px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contact-details {
	font-size: 10pt;
	color: #FFF;
	text-align: right;
	vertical-align: middle;
	line-height: 14pt;
	padding-right: 100px;
}
.grey-text {
	color: #3C3C3B;
}
#contact-details-home {
	font-size: 10pt;
	color: #FFF;
	text-align: right;
	vertical-align: middle;
	line-height: 14pt;
	padding-right: 40px;
}
#home-contact-buttons {
	font-size: 14pt;
	color: #FFF;
	text-align: right;
	vertical-align: middle;
	line-height: 14pt;
	padding-right: 100px;
}
#home-contact-buttons-index-page {
	font-size: 14pt;
	color: #FFF;
	text-align: right;
	vertical-align: middle;
	line-height: 14pt;
	padding-right: 40px;
}
